rem Added for Voodoo Graphics
SET SST_GRXCLK=58
rem SET SST_RGAMMA=1.7
rem SET SST_GGAMMA=1.7
rem SET SST_BGAMMA=1.7
SET SST_SCREENREFRESH=56
SET FX_GLIDE_SWAPINTERVAL=0
rem SET SST_SWAP_EN_WAIT_ON_VSYNC=0
rem SET SST_VSYNC=0
rem SET SST_HSYNC=0
rem SET SST_FASTMEM=1
rem SET SST_FASTPCIRD=1
set